
.in_qt001{ width: 750px; margin: 0 auto; clear: both;}
.in_qt001 .tp1{ width: 100%; float: left;clear: both;}
.in_qt001 .tp1 img{ max-width: 100%; height: auto; border:0 ; margin: 0 auto;}
.in_qt001 .tp2{ width: 100%; float: left;clear: both;}
.in_qt001 .tp2 img{ max-width: 100%; height: auto; border:0 ; margin: 0 auto;}
.in_qt001 h2{width: 100%;width:calc(100% - ( 10px * 2) ); float: left;margin:0;padding:0;font-weight: bold;background: rgb(178,0,0);color:rgb(255,241,0);padding:10px;text-align: center}
.in_qt001 .wz1_qt{ width: 100%; float: left;background-color: rgb(238,238,238);}
.in_qt001 .wz1{width: 100%;width:calc(100% - ( 10px * 2) ); float: left; margin-top: 20px; display: inline; clear: both;font-weight: bold;font-size: 18px;text-align: center;padding: 10px; }
.in_qt001 ul{width: 100%; float: left; margin-top: 10px; display: inline; list-style-type: none;}
.in_qt001 li{ width: 100%; float: left; margin-top: 10px; display: inline;}
.in_qt001 li .sr_wz1{ width: 25%; float: left;text-align: right;font-weight: bold;}
.in_qt001 li .sr_01{ width: 50%; float: left; border: 1px solid rgb(177,3,3);background: linear-gradient(1deg, white,rgb(222,174,174));line-height: 25px; padding: 0 5px;font-size: 12px; }
.in_qt001 li .sr_02{ width: 30%; float: left; border: 1px solid rgb(177,3,3);background: linear-gradient(1deg, white,rgb(222,174,174));line-height: 25px; padding: 0 5px;font-size: 12px; }
.in_qt001 li .an01{width:50%;float: left; background: rgb(51,51,51);color:white;border:0;padding:5px; cursor: pointer;}
.in_qt001 li .yzm01{ width: 100px; height: 30px; float: left; margin-left: 10px; display: inline; overflow: hidden;}
.in_qt001 .wz2_bt{width: 100%;width:calc(100% - ( 10px * 2) ); float: left;  margin-top: 20px; display: inline; clear: both;font-weight: bold; font-size: large;padding: 0 10px; }
.in_qt001 .wz2{ width: 100%;width:calc(100% - ( 10px * 2) ); float: left; margin-top: 20px; display: inline;  clear: both;font-weight: bold; padding: 0 10px; text-align: justify;}
.in_qt001 .wz3{width: 100%;float: left;clear: both; font-weight: bold;color: #FF0000; text-align: center; line-height: 60px;}
.in_qt001 .wz4{width: 100%;float: left;clear: both; font-weight: bold;text-align: center;}
.in_qt001 .wz4 a{color: #FF0000;line-height: 30px;}
.in_qt001 .wz4 a:hover{color: #FF0000;}
@media screen and (max-width:768px){
    .in_qt001{ width: 100%; float: left; clear: both; margin: 0 auto; clear: both;}
    .in_qt001 .tp2 img{ max-width: 95%; height: auto; border:0 ; margin: 0 auto;}

}